Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 18:11:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return megja                    Bot:  Hi again! Bot:  Please enter your name Customer:  there is no option for return Customer:  megja Bot:  Hi Megja ,what do you need help with? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Megja ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971547451816            09:57 PM, 17th Apr                     megja                    Ok           09:57 PM, 17th Apr                   Hamza                   Hi Megja,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:58 PM, 17th Apr                     megja                    Hi           09:58 PM, 17th Apr                     megja                    I have received wrong product           09:58 PM, 17th Apr                     megja                    I want to return           09:59 PM, 17th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand)store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:59 PM, 17th Apr                     megja                    LM9651057639           10:00 PM, 17th Apr                     megja                    This is order number           10:00 PM, 17th Apr                     megja                    And previous 49 return amount is pending           10:02 PM, 17th Apr                   Hamza                   Could you please share the items name that you want to return           10:02 PM, 17th Apr                     megja                    White top           10:02 PM, 17th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:03 PM, 17th Apr                   Hamza                   Is this the item - Solid Top with Ruffle Sleeves and Tie Ups ?           10:04 PM, 17th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:06 PM, 17th Apr                   Hamza                   Hi Megja, I have not received a response from you still, please confirm if we are still connected?           10:08 PM, 17th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:10 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415143